<?php

use App\Http\Controllers\Stripe\WebhookController;
use App\Http\Controllers\Webhooks\GoogleCalendarWebhookController;

// Public homepage & subpages
Route::get('/', App\Livewire\Homepage\Index::class)->name('homepage.index');
Route::get('/pricing', App\Livewire\Homepage\Preise::class)->name('homepage.preise');
Route::get('/about', App\Livewire\Homepage\UeberUns::class)->name('homepage.ueber-uns');
Route::get('/contact', App\Livewire\Homepage\Kontakt::class)->name('homepage.kontakt');
Route::get('/privacy', App\Livewire\Homepage\Datenschutz::class)->name('homepage.datenschutz');
Route::get('/imprint', App\Livewire\Homepage\Impressum::class)->name('homepage.impressum');
Route::get('/terms', App\Livewire\Homepage\Agb::class)->name('homepage.agb');
Route::get('/example', App\Livewire\Homepage\Example::class)->name('homepage.example');
